[
  {
    "background": 0,
    "attribute": 1
  },
  {
    "border": 0,
    "attribute": 1
  },
  {
    "width": 20,
    "attribute": 1
  },
  {
    "width": 13,
    "attribute": 1
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 242,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 241,
    "attribute": 0
  },
  {
    "tile": 241,
    "attribute": 0
  },
  {
    "tile": 240,
    "attribute": 0
  },
  {
    "tile": 242,
    "attribute": 0
  },
  {
    "tile": 13,
    "attribute": 0
  },
  {
    "tile": 14,
    "attribute": 0
  },
  {
    "tile": 27,
    "attribute": 0
  },
  {
    "tile": 33,
    "attribute": 0
  },
  {
    "tile": 32,
    "attribute": 0
  },
  {
    "tile": 242,
    "attribute": 0
  },
  {
    "tile": 241,
    "attribute": 0
  },
  {
    "tile": 242,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 185,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 207,
    "attribute": 0
  },
  {
    "tile": 186,
    "attribute": 0
  },
  {
    "tile": 134,
    "attribute": 0
  },
  {
    "tile": 206,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 220,
    "attribute": 0
  },
  {
    "tile": 145,
    "attribute": 0
  },
  {
    "tile": 233,
    "attribute": 0
  },
  {
    "tile": 217,
    "attribute": 0
  },
  {
    "tile": 206,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 205,
    "attribute": 0
  },
  {
    "tile": 250,
    "attribute": 0
  },
  {
    "tile": 208,
    "attribute": 0
  },
  {
    "tile": 250,
    "attribute": 0
  },
  {
    "tile": 204,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 209,
    "attribute": 0
  },
  {
    "tile": 209,
    "attribute": 0
  },
  {
    "tile": 209,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  }
]